@media(min-width:768px) {
  .ddsmoothmenu{
    width: 100%;
    display: none;
  }

  .ddsmoothmenu ul{
    z-index:1000;
    margin: 0;
    padding: 0;
    list-style-type: none;
  }

  /*Top level list items*/
  .ddsmoothmenu ul li{
    position: relative;
    display: inline;
    float: left;
    z-index:1000;
    line-height:20px;
    /*height:23px;*/
    font-family:Trebuchet MS, Arial, Verdana;
    margin:0;
    padding: 5px 0;
  }
  .ddsmoothmenu ul li:hover {
    background-color: rgb(216, 66, 118);
  }
  /*Top level menu link items style*/
  .ddsmoothmenu ul li a{
    display: block;
    line-height:23px;
    color:#FFF;
    font-size:1.2em;
    font-weight:700;
    text-decoration:none;
    text-shadow: 0 1px rgba(0, 0, 0, 0.5);
    padding:0px 9px !important;
  }

  * html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
    display: inline-block;
  }

  .ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
    color: white;
  }

  .ddsmoothmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
    /*background-color: rgb(216, 66, 118);*/
    color: white;
  }

  .ddsmoothmenu ul li a:hover{
    color: white;
  }

  /* sub menus */
  .ddsmoothmenu ul li ul{
    position: absolute;
    left: -3000px;
    display: none; /*collapse all sub menus to begin with*/
    visibility: hidden;
    background-color: #b2335b;
    min-width: 160px;
  }

  /*Sub level menu list items (alters style from Top level List Items)*/
  .ddsmoothmenu ul li ul li {
    display: list-item;
    float: none;
    border-top:1px solid rgba(255, 255, 255, 0.3);
  }
  .ddsmoothmenu ul li ul li:first-child {
    border: none;
  }

  /*All subsequent sub menu levels vertical offset after 1st level sub menu */
  .ddsmoothmenu ul li ul li ul{
    top: 0;
    padding:0;
    background-color: #b2335b;
  }

  /* Sub level menu links style */
  .ddsmoothmenu ul li ul li a{
    margin: 0;
    color:#ffffff;
    padding:0px 10px;
    display:block;
    width: 100%;
    font-size: 12px;
  }

  /* Holly Hack for IE \*/
  * html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/
}